html, body {
  overflow-x: hidden;
  max-width: 100%;
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  line-height: 1.6;
  font-size: 16px;
  color: #fff;
  background-color: #000; 
  box-sizing: border-box;
   }

body.home {
  margin: 0;
  color: #fff;
  background-color: #000;
 
}
/*
.wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin:auto;
 
}
*/
.content {
  text-align: center;
  margin: auto;
  padding: 16px;

}

.wrap {
  display: grid;
  grid-template-columns:auto 200px ;
  grid-template-rows: auto;
  grid-template-areas: 
  "header sidewrap"
  "content sidewrap"
  "footer footer ";
  max-width: 1200px;
  margin: auto;
}
.sidewrap {
display:flex;
flex-direction: column;
background-color: #D50172;
width: 200px;
grid-area: sidewrap;
}
.content {
grid-column: 1 / 2;

grid-row: 2/ 4;
background-color: #000;
}

.photowrap {
 width: 80%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: auto;
  justify-content: space-between;
  align-self: flex-start;

}
.photocard {
  display: flex;
  flex-direction: column;
  width: 40%;
  padding: 16px;
  border: solid 5px  #D50172;
  padding-bottom: 16px;
  align-self: flex-start;
 
}
.photo { 
padding: 16px;
 flex: 0 0 300px;
 }
 .photoLrg {
  width: 60%;
  margin: auto;
  margin-top: 16px;
 }
 .submen {
  padding: 16px;
 }

/* Nav Style Start Mobile */

@media screen and (max-width:768px) {
h1 {
  font-size: 24px;
}
    header {
      text-align: center;
      position: fixed;
      width: 100%;
      z-index: 100; /*brings to frontmost position*/
      background-color:#D50172;
      display: flex;
      grid-row: 1 / 2 ;
   
    }
  .content {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
   padding: 75px;
  }
    h2 {
      font-size: 13px;
    }
    .logo {
    
      width: 250px;
      margin: auto;
    }
    .logoFront {display:none;}

  .title {
    color: #fff;
  padding: 16px;
  display: flex;
  flex-direction: column;
  height: 55px;
  max-width: 250px;
  }

  .avonti {
   
    text-transform: uppercase;
    font-size: 20px;
    }
  
  .toggler {
    display: none;
  }
 
   nav ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    padding: 16px;
    left: -100%;
    transition: all .5s;
    list-style: none;
   margin-top: 70px;
   background-color: #000;

  }
  nav li {
    padding-bottom: 20px;
 
  }
 
  
  nav a:last-child {
    padding-right: 15px;
  }
  
  nav a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
   padding: 10px;
  
   
  }
  
  nav a:hover {
    background-color:#fff;
    transition: ease-in .1s;
    color:#333;
   
  }
  
  .toggler:checked ~ nav ul {
    left: 0;
  
  }
  
  .burger {
    position: absolute;
    font-size: 35px;
    color: #fff;
    right: 0;
    margin-right: 16px;
    height: 100%;
    display: flex;
    align-items: center;
  }
  
  .toggler:checked ~ nav a {
    opacity: 1;
   
  }
  .sidewrap {
    display: none;
  }
  .photowrap {
    flex-direction: column;
  }
  .photocard {
    width: 80%;
  }
}
  
  /* Desktop Screen Format */
  
  @media screen and (min-width:767px) {

    .burger {
      display: none;
    }
    .title {display:none;}
     .toggler {display:none;}
  
    header {
      display: flex;
      justify-content: flex-start;
      align-items:center;
     max-width: 1200px;
     background-color:#D50172;
     height: 55px;
     padding: 16px;
     grid-area: header;
    }
  

    .logo {
      display:none;
    }
.logoFront {
  max-width: 200px;

}


    nav {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      height: 30px;
      background-color:#D50172;
    
    }
  
    nav ul {
      all: unset;
      list-style: none;
      display: flex;
      flex-direction: row;
     
  
      
    }
  
    nav li {
      margin-bottom: 0px;
      margin-right: 10px;
      padding-bottom: 0px;
   
    }
    nav li:last-child {
      display: none;
    }
    nav a {
      opacity: 1;
      font-size: 16px;
      color: #fff;
      text-decoration: none;
      padding: 16px;
    }

    nav a:hover {
      opacity: 1;
      font-size: 16px;
      color:#fff;
      background-color: #000;
      text-decoration: none;
     
    }
   
  }
  /*images*/
 
  /*images should never be rendered at a size wider than their containing element
*/

 img { 
    width: 100%; /*Include this line*/
    max-width: 100%; 
    max-height: 100%;
    object-fit: contain;
   }